body
{
   background: url(../images/master/body-orange.png) repeat-y #fff;
   background-size: 18em auto;
}

#site-identifier a
{
	color: #f39500;
}

#header-visual .cycle-pager a:hover, #home-header-visual .cycle-pager a:hover, #header-visual .cycle-pager a.active, #home-header-visual .cycle-pager a.active
{
    background-color: #facf8c;
}

#header-middle
{
	background-color: #facf8c;
}

#secondary-nav a:hover, #secondary-nav a.active
{
    /*background: url(../images/master/bullet-light-green-small.png) no-repeat left center;*/
    /*background: url(../images/master/bullet-light-green-small.png) no-repeat 0 0.7em;*/
    background: url(../images/master/bullet-orange-small.png) no-repeat 0 0.6363em;
    /*background-size: 0.5em 0.5em;*/
    background-size: 0.4545em 0.4545em;
}

#secondary-nav ul ul
{
	background-color: #fef1dd;
}

#secondary-nav li.top
{
    border-top: solid 1px #facf8c;
}

#secondary-nav li.bottom
{
    border-bottom: solid 1px #facf8c;
}

#page-functions .title .function-icon
{
	background: url(../images/master/bullet-orange-large.png) no-repeat 0 0.2em;
	background-size: 1.5em 1em;
}

#page-functions .title .function-desc
{
	color: #f39500;
}

h1, h2, h3, h4,
h1 a, h2 a, h3 a, h4 a
{
	color: #f39500;
}

.content-block ul li
{
    /*background: url(../images/master/bullet-orange.png) no-repeat 0 0.5em;
    background-size: 1em 0.5em;*/
    background: url(../images/master/bullet-orange.png) no-repeat 0 0.4545em;
    background-size: 0.9090em 0.4545em;
}

.corporate-color-block
{
	background-color: #f39500;
	color: #fff;
}
